There are currently no open bugs.

"libapache2-mod-authz-unixgroup" versions published in Ubuntu

Impish (1.1.0-0.1): universe/web
Hirsute (1.1.0-0.1): universe/web
Groovy (1.1.0-0.1): universe/web
Focal (1.1.0-0.1): universe/web
Bionic (1.1.0-0.1): universe/web
Xenial (1.1.0-0.1): universe/web
Trusty (1.1.0-0.1): universe/web